Shared Hosting PHP Upgrade

As some of you may have noticed yesterday our shared hosting servers had a major upgrade. We had been running PHP 5.2 for quite some time for the backwards compatability of our customers and some older sites. For instance most Joomla's 1.5 and before and most Wordpresses from a couple years ago still have to have PHP 5.2 to run.Unfortunately ... Læs mere »

8th May 2014

Powered by WHMCompleteSolution